w3m CVE-2018-6198 Insecure Temporary File Handling Vulnerability

Bugtraq ID: 102855
Class: Design Error
CVE: CVE-2018-6198
Remote: No
Local: Yes
Published: Jan 23 2018 12:00AM
Updated: Jan 23 2018 12:00AM
Credit: Tatsuya Kinoshita
Vulnerable: W3M W3M 0.5.3
W3M W3M 0.5.2
W3M W3M 0.5.1
W3M W3M 0.3.2
W3M W3M 0.3.1
+ Redhat Linux 8.0 i386
+ Redhat Linux 8.0
W3M W3M 0.3
+ Redhat Linux 7.3 i386
+ Redhat Linux 7.3
W3M W3M 0.2.5
W3M W3M 0.2.4
W3M W3M 0.2.3
W3M W3M 0.2.2
W3M W3M 0.2.1
+ Redhat Linux 7.2 ia64
+ Redhat Linux 7.2 i386
+ Redhat Linux 7.2
W3M W3M 0.2
+ Redhat Linux 7.0 i386
+ Redhat Linux 7.0
W3M W3M 0.1.10
W3M W3M 0.1.9
W3M W3M 0.1.8
W3M W3M 0.1.7
W3M W3M 0.1.6
W3M W3M 0.1.4
W3M W3M 0.1.3
Redhat Enterprise Linux 6
+ Trustix Secure Enterprise Linux 2.0
+ Trustix Secure Linux 2.2
+ Trustix Secure Linux 2.1
+ Trustix Secure Linux 2.0
Redhat Enterprise Linux 5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus